.cms-format p {
    line-height: 19px;
    margin: 16px 0;
}

.cms-format table.tablewithborders {
    border-collapse: collapse;
    border-spacing: 0;
   width: 100%;
   display: block;
   clear: both;
}

.cms-format table.tablewithborders tbody > tr:first-child {
    background-color: #3B0083;
    color: #FFFFFF;
}


.cms-format table.tablewithborders tbody > tr:first-child td {
    border-left: 1px solid #3B0083;
    border-right: 1px solid #3B0083;
    border-top: 1px solid #3B0083;
    background-color: #3B0083;
    color: #FFFFFF;
}

.cms-format table.tablewithborders .heading{
    background-color: #D7CCE6 !important;
}

.cms-format table.tablewithborders td {
    padding: 7px ;
}

.cms-format table.tablewithborders td p{
    font-size: 11px 
}

.cms-format table.tablewithborders td {
    border: 1px solid #ECECEC;
}
.cms-format table td {
    font-size: 11px;
}

.cms-format table.tablewithborders p {
    margin: 0 !important;
}

.cms-format ul, .cms-format ol {
    margin: 1em 0;
    padding-left: 2em;
}

.cms-format ul > li {
    list-style: disc outside url("/images/arrow-grey-right.gif");
}
.cms-format li {
    margin-bottom: 0.2em;
    font-size: 13px;
    margin-left: 15px;
}

.cms-format div.formula{
    padding : 5px;
    background-color: #E5ECF7;
    border : 1px solid #D9D9D9;
    color : #0046AD;
    width : 80%;
}

div.person {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 20px;
    padding-bottom: 15px;
    position: relative;
}

div.person > .top {
    left: 0;
    position: absolute;
    top: 0;
}

div.person > .content {
    padding-left: 130px;
}

div.person > .content h4 {
    color: #0046AD;
    font-size: 21px;
    font-weight: normal;
}

div.person > .content p.byline {
    color: #0046AD;
    font-size: 14px;
}

.cms-format .insurer:hover {
    border: 1px solid #C9C9C9;
}

.cms-format .insurer {
    border: 1px solid #ECECEC;
    display: block;
    float: left;
    height: 88px;
    margin: 0 15px 15px 0;
    position: relative;
    width: 115px;
}



.cms-format .insurer .phoneNumber {
    background-image: url("/images/logos_gradient.gif");
    color: #555555;
    display: block;
    font-size: 11px;
    height: 18px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 68px;
    width: 113px;
}

.cms-format .insurer .phoneNumber .phone {
    left: 0;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 115px;
}

.cms-format .flowplayer-container.audio {
    display: block;
    height: 25px;
}

@media only screen and (max-width: 428px) {
    div.person > .top {position: relative; margin-right: 10px; float: left;}
    div.person > .content {padding-left: 0;}
}